/*
 * baguetteboxcss
 */

/*!
 * baguetteBox.js
 * @author  feimosi
 * @version 1.11.0
 * @url https://github.com/feimosi/baguetteBox.js
 */#baguetteBox-overlay{display:none;opacity:0;position:fixed;overflow:hidden;top:0;left:0;width:100%;height:100%;z-index:1000000;background-color:#222;background-color:rgba(0,0,0,.8);-webkit-transition:opacity .5s ease;transition:opacity .5s ease}#baguetteBox-overlay.visible{opacity:1}#baguetteBox-overlay .full-image{display:inline-block;position:relative;width:100%;height:100%;text-align:center}#baguetteBox-overlay .full-image figure{display:inline;margin:0;height:100%}#baguetteBox-overlay .full-image img{display:inline-block;width:auto;height:auto;max-height:100%;max-width:100%;vertical-align:middle;-webkit-box-shadow:0 0 8px rgba(0,0,0,.6);-moz-box-shadow:0 0 8px rgba(0,0,0,.6);box-shadow:0 0 8px rgba(0,0,0,.6)}#baguetteBox-overlay .full-image figcaption{display:block;position:absolute;bottom:0;width:100%;text-align:center;line-height:1.8;white-space:normal;color:#ccc;background-color:#000;background-color:rgba(0,0,0,.6);font-family:sans-serif}#baguetteBox-overlay .full-image:before{content:"";display:inline-block;height:50%;width:1px;margin-right:-1px}#baguetteBox-slider{position:absolute;left:0;top:0;height:100%;width:100%;white-space:nowrap;-webkit-transition:left .4s ease,-webkit-transform .4s ease;transition:left .4s ease,-webkit-transform .4s ease;transition:left .4s ease,transform .4s ease;transition:left .4s ease,transform .4s ease,-webkit-transform .4s ease,-moz-transform .4s ease}#baguetteBox-slider.bounce-from-right{-webkit-animation:bounceFromRight .4s ease-out;animation:bounceFromRight .4s ease-out}#baguetteBox-slider.bounce-from-left{-webkit-animation:bounceFromLeft .4s ease-out;animation:bounceFromLeft .4s ease-out}@-webkit-keyframes bounceFromRight{0%,100%{margin-left:0}50%{margin-left:-30px}}@keyframes bounceFromRight{0%,100%{margin-left:0}50%{margin-left:-30px}}@-webkit-keyframes bounceFromLeft{0%,100%{margin-left:0}50%{margin-left:30px}}@keyframes bounceFromLeft{0%,100%{margin-left:0}50%{margin-left:30px}}.baguetteBox-button#next-button,.baguetteBox-button#previous-button{top:50%;top:calc(50% - 30px);width:44px;height:60px}.baguetteBox-button{position:absolute;cursor:pointer;outline:0;padding:0;margin:0;border:0;-moz-border-radius:15%;border-radius:15%;background-color:#323232;background-color:rgba(50,50,50,.5);color:#ddd;font:1.6em sans-serif;-webkit-transition:background-color .4s ease;transition:background-color .4s ease}.baguetteBox-button:focus,.baguetteBox-button:hover{background-color:rgba(50,50,50,.9)}.baguetteBox-button#next-button{right:2%}.baguetteBox-button#previous-button{left:2%}.baguetteBox-button#close-button{top:20px;right:2%;right:calc(2% + 6px);width:30px;height:30px}.baguetteBox-button svg{position:absolute;left:0;top:0}.baguetteBox-spinner{width:40px;height:40px;display:inline-block;position:absolute;top:50%;left:50%;margin-top:-20px;margin-left:-20px}.baguetteBox-double-bounce1,.baguetteBox-double-bounce2{width:100%;height:100%;-moz-border-radius:50%;border-radius:50%;background-color:#fff;opacity:.6;position:absolute;top:0;left:0;-webkit-animation:bounce 2s infinite ease-in-out;animation:bounce 2s infinite ease-in-out}.baguetteBox-double-bounce2{-webkit-animation-delay:-1s;animation-delay:-1s}@-webkit-keyframes bounce{0%,100%{-webkit-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);transform:scale(1)}}@keyframes bounce{0%,100%{-webkit-transform:scale(0);-moz-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);-moz-transform:scale(1);transform:scale(1)}}



:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(254, 247, 174, 1.00);--secondary:rgba(225, 225, 225, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(172, 0, 24, 1.00);--primary-contrast:rgba(92, 0, 17, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);/* --primary-light:rgba(255, 255, 255, 1.00);--secondary-light:rgba(255, 255, 255, 1.00);--success-light:rgba(255, 255, 255, 1.00);--warning-light:rgba(255, 255, 246, 1.00);--alert-light:rgba(255, 210, 234, 1.00);*/--primary-dark:rgba(224, 217, 144, 1.00);--secondary-dark:rgba(195, 195, 195, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(142, 0, 0, 1.00);--header-color:rgba(73, 0, 14, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(29, 0, 96, 1.00);--link-color-hover:rgba(68, 0, 121, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:underline;--overlay-color:rgba(113, 3, 21, 0.50);--radius:8px}::-moz-selection{background:var(--selection-background);color:var(--selection-text)}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(202, 196, 179, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(60, 62, 155, 1.00);--link-color-hover:rgba(130, 75, 154, 1.00);--link-decoration:none;--link-decoration-hover:underline}.grid-container{max-width:calc(1000rem/16);}.radius{border-radius:var(--radius)}body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(30rem/16)}h2,.h2{font-size:calc(20rem/16)}h3,.h3{font-size:calc(18rem/16)}h4,.h4{font-size:calc(15rem/16)}h5,.h5{font-size:calc(15rem/16)}h6,.h6{font-size:calc(15rem/16)}small{font-size:40%}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(42rem/16)}h2,.h2{font-size:calc(28rem/16)}h3,.h3{font-size:calc(25rem/16)}h4,.h4{font-size:calc(20rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(20rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(34rem/16)}h3,.h3{font-size:calc(30rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(25rem/16)}h6,.h6{font-size:calc(25rem/16)}small{font-size:30%}}a:not(.button){color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:not(.button):visited{color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:not(.button):hover,a:not(.button):focus{color:var(--link-color-hover);-webkit-text-decoration:var(--link-decoration-hover);text-decoration:var(--link-decoration-hover)}h1,h2,h3,h4,h5,h6,h1>a,h2>a,h3>a,h4>a,h5>a,h6>a{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius{border-radius:calc(8rem/16)}body{}
  h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6,     .heading-font{font-family:"Nunito",sans-serif }
html,body, p,.p,       blockquote, .menu li, li, form, .button,.text-font{font-family:'Helvetica Neue', Helvetica, Arial, sans-serif }
html,body, p,.p,           .text-font{font-size:calc(16rem/16) ;}@media only screen and (min-width:40em){html,body, p,.p,           .text-font{font-size:calc(17rem/16) }}@media only screen and (min-width:64em){html,body, p,.p,           .text-font{font-size:calc(18rem/16) }}
.hero-width{min-width:100px ;max-width:700px ;}
.tabs{background-color:rgba(202, 196, 183, 1.00) ;}
.tabs-title > a {color:rgba(0, 0, 0, 1.00) ;}
.tabs-panel{background-color:rgba(214, 208, 190, 1.00) ;}
.card{padding:1rem ;}  
.card{-webkit-box-shadow: 3px 3px 4px 2px rgba(0, 0, 0, 0.20);box-shadow: 3px 3px 4px 2px rgba(0, 0, 0, 0.20);}
.menu{background-color:rgba(204, 204, 204, 0.50) ;}
.menu{margin-top:0 ;margin-left:0 ;margin-bottom:1rem ;margin-right:0 ;}  
.tabs-title > a {--light-gray:rgba(214, 208, 190, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(255, 250, 233, 1.00);--white-color:var(--white);--primary:rgba(26, 26, 26, 1.00);--secondary:rgba(222, 217, 202, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(234, 143, 48, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);/* --primary-light:rgba(236, 236, 236, 1.00);--secondary-light:rgba(255, 255, 255, 1.00);--success-light:rgba(255, 255, 255, 1.00);--warning-light:rgba(255, 255, 246, 1.00);--alert-light:rgba(255, 255, 246, 1.00);*/--primary-dark:rgba(0, 0, 0, 1.00);--secondary-dark:rgba(192, 187, 172, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--overlay-color:rgba(0, 0, 0, 0.50)}
.card{background-color:transparent ;background-color:var(--secondary) ;background-color:rgba(222, 216, 201, 0.80) ;}
.card{border-width:0px ;}
.card{border-radius:10px ;}
header{margin-top:2rem ;margin-left:1rem ;margin-bottom:2rem ;margin-right:1rem ;}  
footer{margin-top:4rem ;margin-left:1rem ;margin-bottom:1rem ;margin-right:1rem ;}  
.menu{border-color:rgba(113, 3, 21, 1.00) ;border-width:0px 0px 1px 0px ;border-style:solid ;}
.menu a{color:rgba(92, 0, 17, 1.00) ;}
.menu .is-active > a{color:rgba(92, 0, 17, 1.00) ;}
hr{border-color:rgba(202, 0, 30, 1.00) ;}
section{margin-top:4.00% ;margin-left:0.00% ;margin-bottom:4.00% ;margin-right:0.00% ;}@media only screen and (min-width:40em){section{margin-top:4.00% ;margin-left:4.00% ;margin-bottom:4.00% ;margin-right:4.00% }}@media only screen and (min-width:64em){section{margin-top:4.00% ;margin-left:8.00% ;margin-bottom:4.00% ;margin-right:8.00% }}
section{padding-top:0.5rem ;padding-right:0 ;padding-bottom:0.5rem ;padding-left:0 ;}  
.black-section{background-color:rgba(0, 0, 0, 0.75) ;}
.black-section{--header-color:rgba(202, 0, 30, 1.00);--subheader-color:rgba(205, 205, 205, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(194, 194, 194, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}
.portrait{height:10rem ;}  
.portrait{width:auto ;}  
.price-button{border-radius:40px ;}







#stacks_in_2_page8 img {
    max-width: 100%;
    height: auto;
}


.poster-pagination {
    text-align: center;
}


.poster-pagination {
    margin-top: 1rem;
    margin-bottom: 1rem;

}
.poster-pagination a {
    text-decoration: none;
}





.poster-list-item {
    transition: background-color 500ms;
    
    
    
    
}

.poster-item {
    
}

.poster-list-item:hover {
    
}

.poster-body {
    
}


.poster-list {
    display: flex;
    vertical-align: top;
    flex-flow: row wrap;
    justify-content: space-around;
    margin: auto;
}

@media(max-width:767px){
    .poster-list-item {
        
        width: 100%;
        
    }
}
@media(min-width:768px){
    .poster-list-item {
        
        width: calc(90% / 2);
        
    }
}
@media(min-width:992px){
    .poster-list-item {
        
        width: calc(90% / 2);
        
    }
}
@media(min-width:1200px){
    .poster-list-item {
        
        width: calc(90% / 2);
        
    }
}





/* For edit and !edit mode */

.poster-title a:hover {
    text-decoration: none !important;
}

.text-left {
    text-align: left !important;
}
.text-right {
    text-align: right !important;
}
.text-center {
    text-align: center !important;
}
.text-justify {
    text-align: justify !important;
}

.poster-external-link::after {
    font-family: FontAwesome;
    content: "\f08e";
    margin-left: 1rem;
    font-size: smaller;
}


/* Social */

.poster-social {
    font-size: 1rem;
    text-align: right;
    line-height: 1rem;
}

.poster-social a {
    text-decoration: none;
    margin-right: 0.5rem;
}



.poster-share::after {
    font-family: FontAwesome;
    
    color: rgba(128, 128, 128, 1.00);
    
    
    content: "\f1e0";
    
}



.poster-facebook::after {
    font-family: FontAwesome;
    
    color: rgba(128, 128, 128, 1.00);
    
    
    content: "\f09a";
    
}



.poster-twitter::after {
    font-family: FontAwesome;
    
    color: rgba(128, 128, 128, 1.00);
    
    
    content: "\f099";
    
}



.poster-pinterest::after {
    font-family: FontAwesome;
    
    color: rgba(128, 128, 128, 1.00);
    
    
    content: "\f231";
    
}



.poster-linkedin::after {
    font-family: FontAwesome;
    
    color: rgba(128, 128, 128, 1.00);
    
    
    content: "\f0e1";
    
}


.poster-xing {
    display: none;
}


.poster-xing::after {
    font-family: FontAwesome;
    
    color: rgba(128, 128, 128, 1.00);
    
    
    content: "\f168";
    
}



.poster-envelope::after {
    font-family: FontAwesome;
    
    color: rgba(128, 128, 128, 1.00);
    
    
    content: "\f003";
    
}

.poster-thumbnail {
    margin-left: auto;
    margin-right: auto;
}

.poster-thumbnail-caption {
    margin-top: 5px;
}

.poster-item article {
    float: none !important;
    width: 100% !important;
}





#stacks_in_467_page8 .poster-date {
    display: none !important;
}





#stacks_in_467_page8 .poster-back {
    display: none !important;
}



#stacks_in_467_page8 .blog-entry-author {
    display: none !important;
}




.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_499_page8 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_499_page8 {
		display: none !important;
	}
}
#stacks_in_478_page8 .stacks_out,#stacks_in_478_page8 .stacks_in{overflow:visible}#stacks_in_478_page8 textarea{resize:vertical}#stacks_in_478_page8 .in-progress,#stacks_in_478_page8 .alert-box{display:none}

#stacks_in_485_page8 > .row{padding-top:0.00rem;padding-bottom:0.00rem}#stacks_in_485_page8 > .row > .columns{margin-top:0.00rem;margin-bottom:0.00rem}#stacks_in_485_page8 > .row.divider > .columns:not(:first-child):before{top:0px;bottom:0px;width:1px;background:rgba(0, 0, 0, 1.00)}

#stacks_in_487_page8 {
	margin: 0px 2px 0px 0px;
}

#stacks_in_489_page8 {
	margin: 0px 0px 0px 2px;
}
@media only screen and (max-width: 40em) {
  #stacks_in_493_page8 {
    text-align: center; }
    #stacks_in_493_page8 .button {
      float: none !important; } }

form #stacks_in_493_page8 .button.inline {
  height: 37px !important;
  margin-left: -1px;
  padding-top: 0;
  padding-bottom: 0; }

#stacks_in_493_page8 .button {
  background-color: rgba(93, 0, 17, 1.00);
  color: rgba(255, 255, 255, 1.00); }
  #stacks_in_493_page8 .button:hover {
    background-color: rgba(217, 80, 0, 1.00); }
  #stacks_in_493_page8 .button.ghost {
    background-color: transparent;
    border-width: 1px;
    border-color: rgba(93, 0, 17, 1.00);
    color: rgba(93, 0, 17, 1.00); }
    #stacks_in_493_page8 .button.ghost:hover {
      color: rgba(255, 255, 255, 1.00);
      border-color: rgba(217, 80, 0, 1.00);
      background-color: rgba(217, 80, 0, 1.00); }

#stacks_in_493_page8 .button {
  margin-bottom: 0; }





#stacks_in_371_page8 .poster-date {
    display: none !important;
}







#stacks_in_371_page8 .blog-entry-author {
    display: none !important;
}








#stacks_out_506_page8 {
	width: 60%;
}



#stacks_in_393_page8 p,#stacks_in_393_page8 div{margin-bottom:0}
.stacks_in_395_page8
 {  
  
}




#stacks_in_407_page8 a{display:block}#stacks_in_407_page8 img{}#stacks_in_407_page8 img{max-width:300px}@media only screen and (min-width:641px){#stacks_in_407_page8 img{max-width:300px}}@media only screen and (min-width:1024px){#stacks_in_407_page8 img{max-width:300px}}
















#stacks_in_440_page8 a{display:block}#stacks_in_440_page8 img{}#stacks_in_440_page8 img{max-width:300px}@media only screen and (min-width:641px){#stacks_in_440_page8 img{max-width:300px}}@media only screen and (min-width:1024px){#stacks_in_440_page8 img{max-width:300px}}



#stacks_in_447_page8 p,#stacks_in_447_page8 div{margin-bottom:0}









#stacks_in_165_page8 .poster-date {
    display: none !important;
}







#stacks_in_165_page8 .blog-entry-author {
    display: none !important;
}




.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_178_page8 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_178_page8 {
		display: none !important;
	}
}
#stacks_in_175_page8 .panel{padding:1.25rem}



#stacks_in_185_page8 a{display:block}#stacks_in_185_page8 img{}

#stacks_in_185_page8 {
	background-color: rgba(95, 95, 95, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_186_page8 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_186_page8 {
		display: none !important;
	}
}




.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_193_page8 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_193_page8 {
		display: none !important;
	}
}


#stacks_in_198_page8 a{display:block}#stacks_in_198_page8 img{}#stacks_in_198_page8 img{max-width:200px}@media only screen and (min-width:641px){#stacks_in_198_page8 img{max-width:300px}}@media only screen and (min-width:1024px){#stacks_in_198_page8 img{max-width:400px}}

#stacks_in_198_page8 {
	background-color: rgba(95, 95, 95, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_199_page8 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_199_page8 {
		display: none !important;
	}
}





.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_208_page8 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_208_page8 {
		display: none !important;
	}
}


#stacks_in_213_page8 a{display:block}#stacks_in_213_page8 img{}

#stacks_in_213_page8 {
	background-color: rgba(95, 95, 95, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_214_page8 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_214_page8 {
		display: none !important;
	}
}


#stacks_in_219_page8 a{display:block}#stacks_in_219_page8 img{}

#stacks_in_219_page8 {
	background-color: rgba(95, 95, 95, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_220_page8 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_220_page8 {
		display: none !important;
	}
}












#stacks_in_248_page8 .poster-date {
    display: none !important;
}







#stacks_in_248_page8 .blog-entry-author {
    display: none !important;
}




.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_255_page8 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_255_page8 {
		display: none !important;
	}
}
#stacks_in_252_page8 .panel{padding:1.25rem}




#stacks_in_264_page8 a{display:block}#stacks_in_264_page8 img{}

#stacks_in_264_page8 {
	background-color: rgba(95, 95, 95, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_265_page8 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_265_page8 {
		display: none !important;
	}
}


#stacks_in_270_page8 a{display:block}#stacks_in_270_page8 img{}

#stacks_in_270_page8 {
	background-color: rgba(95, 95, 95, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}


.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_273_page8 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_273_page8 {
		display: none !important;
	}
}


#stacks_in_278_page8 a{display:block}#stacks_in_278_page8 img{width:100%;}

#stacks_in_278_page8 {
	background-color: rgba(95, 95, 95, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}


.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_281_page8 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_281_page8 {
		display: none !important;
	}
}


#stacks_in_286_page8 a{display:block}#stacks_in_286_page8 img{}

#stacks_in_286_page8 {
	background-color: rgba(95, 95, 95, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_289_page8 a{display:block}#stacks_in_289_page8 img{}

#stacks_in_289_page8 {
	background-color: rgba(95, 95, 95, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_290_page8 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_290_page8 {
		display: none !important;
	}
}


#stacks_in_295_page8 a{display:block}#stacks_in_295_page8 img{}

#stacks_in_295_page8 {
	background-color: rgba(95, 95, 95, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_296_page8 a{display:block}#stacks_in_296_page8 img{}

#stacks_in_296_page8 {
	background-color: rgba(95, 95, 95, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_297_page8 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_297_page8 {
		display: none !important;
	}
}


#stacks_in_302_page8 a{display:block}#stacks_in_302_page8 img{width:100%;}

#stacks_in_302_page8 {
	background-color: rgba(95, 95, 95, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_303_page8 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_303_page8 {
		display: none !important;
	}
}


#stacks_in_308_page8 a{display:block}#stacks_in_308_page8 img{width:100%;}

#stacks_in_308_page8 {
	background-color: rgba(95, 95, 95, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}






.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_332_page8 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_332_page8 {
		display: none !important;
	}
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_p333_n145_page8 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_p333_n145_page8 {
		display: none !important;
	}
}
.stacks_in_p333_n138_page8 svg{max-width:256px;height:auto;}.stacks_in_p333_n138_page8.full-width svg{display:block;width:100%}
